clear all
set more off
set seed 1234

use "./dat-mix.dta"

encode wdicode, g(wdicode_num)
xtset wdicode_num year
ren transparencyindex trans
ren democracy dem

* New Work
clear matrix
set matsize 5000
sum trans, detail
hist trans
hist dem
help xtvar
xtvar mdg primadj secadj gdppc dem trans, lags(4) mc reps(200) step(30) stirf nodraw level(90) ssaving(xtvar-comb-4.dta, replace)
